function main_EipToMqttCheckTopic_blur(that)
{
	var Class = new EipToMqttSecondPage();
	Class.CheckTopic(that);
	Class = null;
}

function main_EipToMqttCheckScanRate_blur(that)
{
	var Class = new EipToMqttSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_EipToMqttCheckDeadBand_blur(that)
{
	var Class = new EipToMqttSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}